[package]
name = "hornbeam-autobahn-client"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
hornbeam = { version = "0.1.0", path = "../hornbeam" }
url = "2.4"
simple_logger = "4.2"
log = "0.4"